<script>
	export default {
		onLaunch () {
			console.log('App Launch')
		},
		onShow () {
			console.log('App Show')
		},
		onHide () {
			console.log('App Hide')
		}
	}
</script>

<style>
	page{
		background: #F8F8F8;
	}
</style>
